.categorias{
    .box-categoria{
        border: 1px solid #cccccc;
        margin-left: auto;
        padding: 15px 0px;
        margin-right: auto;
    }
    h2{
        color: #0f9ad7;
        text-align: center;
        font-size: 24px;
        font-weight: bold;
    }
}
@media(min-width: $breakpoint-lg){
    .categorias{
        .col-lg-2{
            max-width: 14%;
            img:hover{
                margin-top: -5px;
                transition: all s ease-in;
                border-bottom:1px solid #e71d73;
            }
        }          
    }
    
   
}